Subject: Re: bug#71200: TRAMP: Trying to do a project-find-file or (find-directory) using the podman method causes a (wrong-type-argument stringp nil) error

From: Michael Albinus <[email-masked]>
Date: Sun, 26 May 2024 17:33:56 +0200

Dmitry Gutov <[email-masked]> writes:

> Hi Michael,

Hi Dmitry,

> From what I understand this scenario only fails when using the
> 'podman' transport, but not 'ssh' transport - I'm using
> project-find-file and related commands over Tramp with no problem.
>
> That makes it a Tramp bug, doesn't it? Somewhere in podman support code.

In this case, I need a step-by-step recipe, starting with "emacs -Q".

Best regards, Michael.